/* global */

* {
	margin: 0;
	padding: 0;
}

/* bootstrap overwrites */
th.sortable.active.ASC:after {
	font-family: FontAwesome;
	src: url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.eot');
	src: url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.eot?') format('embedded-opentype'), url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.woff') format('woff'), url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.ttf') format('truetype'), url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.svgz') format('svg'), url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.svg') format('svg');
	content: " \f077";
	font-size: 0.7em;

}

th.sortable.active.DESC:after {
	font-family: FontAwesome;
	src: url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.eot');
	src: url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.eot?') format('embedded-opentype'), url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.woff') format('woff'), url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.ttf') format('truetype'), url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.svgz') format('svg'), url('http://wbpreview.com/previews/WB00U8L84/font/fontawesome-webfont.svg') format('svg');
	content: " \f078";
	font-size: 0.7em;

}

th.sortable, a.sortable {
	text-decoration: underline;
	cursor: pointer;
}

tr.inactive td {
	color: #878787;
	font-style: italic;
}

tr.date-inactive td {
	color: #878787;
}

tr.future td {
	color: #c78e51;
}

td.center {
	text-align: center;
}.pagination ul {
	background-color: #FAFAFA;
}

#tagList span {
	cursor: pointer;
}

.label-important {
	background-color: #b94a48 !important;
}

.label-important:hover {
	background-color: #953b39 !important;
}

button.btn.deleteDocument {
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -14px;
	visibility: hidden;
}

input {
	margin-bottom: 3px;
}

div.file {
	margin-bottom: 5px;
}

input.fileTitle {
	margin-left: 3px;
	margin-top: 3px;
	font-size: 11px;
	height: 15px;
	width: calc(100% - 220px);	padding: 0;
	vertical-align: middle;
	border-radius: 0;
	background-color: transparent;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
	border-width: 0 0 1px 0
}

input.fileName{
	margin-left: 5px;
	margin-top: 3px;
	font-size: 13px;
	height: 18px;
	width: calc(100% - 350px);
	padding: 0;
	vertical-align: middle;
	border-radius: 0;
	background-color: transparent;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
	border-width: 0 0 1px 0
}

:focus {outline:none !important}
::-moz-focus-inner {border:0;}

a:focus {
	outline: none !important;
}

.table th, .table td {
	line-height: 23px;
}

/* messagebox overwrites */
.mbox_tooltip .mbox_container {
	background-color: #fafafa;
	font-size: 11px;
	line-height: 14px;
}

.mbox_tooltip ul {
	margin: 0 0 0 17px;
}

.mbox_tooltip li {
	padding: 1px 15px 1px 0;
	color: #7d131d;
	list-style-type: square;
}

.mbox_tooltip.error .mbox_wrapper {
	border-color: #7d131d;
	color: #7d131d;
}

.mbox.p_top.error .mbox_arrow {
	background-image: url(/themes/default//img/messagebox/arrow_top_error.png);
}

/* datepicker overwrites */
.datepicker table tr td.today, .datepicker table tr td.today:hover {
	background: #dfdfdf none !important;
}

.datepicker table tr td.today.active, .datepicker table tr td.today.active:hover {
	background-color: #0044CC !important;
}

/* sortable */
.table_placeholder td {
	border: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	background-color: black !important;
	height: 2px !important;
}

/* sortable_gallery images */
div.list_placeholder {
        height: 73px;
        border: 1px solid #7D131D;
        padding: 5px;
        margin-bottom: 5px;
        background-color: rgba(125, 19, 29, 0.1);
}

/* error cke */
.control-group .error .cke {
	border-color: #B94A48;
}

ul.categories.hierarchy {
	list-style: none;
}

.picker__select--month, .picker__select--year {
    height: 3em;
}

input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
    cursor: default;
}